# List credential configuration

Launch stage: GA

`GET /api/2.0/accounts/{account_id}/credentials`

List Databricks credential configuration objects for an account, specified by ID.

API scopes: unity-catalog

Clouds: AWS

## Path parameters

- `account_id` (string, required)

## Returns

Returns a list of Credentials objects.

## Response

```json
[
  {
    "credentials_id": "string",
    "account_id": "string",
    "aws_credentials": {
      "sts_role": {}
    },
    "credentials_name": "credential_1",
    "creation_time": 0
  }
]
```

